uuid: 4582c86f-2b90-4c00-a7d0-6b8a71dfee15
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.media_full_width.field_text_media
    - field.field.paragraph.media_full_width.field_text_title
    - paragraphs.paragraphs_type.media_full_width
  module:
    - file
id: paragraph.media_full_width.default
targetEntityType: paragraph
bundle: media_full_width
mode: default
content:
  field_text_media:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_text_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
